Entradas con la etiqueta ‘CVE-2011-0627’

Actualización de seguridad para Adobe Flash Player

Adobe ha publicado una actualización de seguridad destinada a corregir once vulnerabilidades críticas en Adobe Flash Player versión 10.2.159.1 y anteriores (Adobe Flash Player 10.2.154.28 y anteriores para usuarios de Chrome) para Windows, Macintosh, Linux y Solaris, y Adobe Flash Player 10.2.157.51 y versiones anteriores para Android. Las vulnerabilidades pueden provocar la caída de la […]

Leer el resto de esta entrada »